header {
    display: flex;
    justify-content: space-between;
    background-color: #ffe436;

}

hr {
    color: yellowgreen;
}

header div:nth-of-type(2) {
    margin-top: 1vh;
}

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #f1d93c;
}

main section:nth-of-type(1) article:nth-of-type(1) {
    display: flex;
    border-style: solid;
    background-color: #ffe436;
    border-color: yellow;
}

main section:nth-of-type(2) {
    display: flex;
    justify-content: space-between;
}

main section:nth-of-type(2) article:nth-of-type(1) {
    text-align: left;
    margin-top: 1vh;
    max-width: 15vh;
    border-style: solid;
    background-color: #ffe436;
    border-color: yellow;
}

main section:nth-of-type(2) article:nth-of-type(2) {
    text-align: right;
    flex-direction: column;
    order: 3;
    margin-top: 1vh;
    max-width: 15vh;
    border-style: solid;
    background-color: #ffe436;
    border-color: yellow;
}

main section:nth-of-type(2) article:nth-of-type(3) p {
    padding-top: 10vh;
    text-align: center;
}

main section:nth-of-type(2) article:nth-of-type(3) div {
    text-align: center;
    order: 2;
    margin-top: 1vh;
    margin-left: 10vh;
    margin-right: 10vh;
}

footer {
    justify-content: center;
    display: flex;
    bottom: 0;
    width: 100%;
    height: 2vh;
    position: absolute;
    color: #f1d93c;

}

a:link {
    color: white;
    text-decoration: none;
    font-style: normal;
}

a:hover {
    color: white;
}